using DomainObjects.Abstractions;

namespace DomainObjects;

public class Token : DomainObjectBase<Token> {
  public string Value { get; set; }
  public DateTime Created { get; set; }
  public DateTime Expires { get; set; }

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}
